@charset "utf-8";

body{
  font-size: 1.3em;
  margin-top:15px;
  color:white;
	line-height: 1.8em;
}

.contents{
}

h1.page-title{
  text-decoration:underline;
}

.what-new
{
	border: dashed 2px #fbfbfb;
	width: 100%;
	max-width: 600px;
	height: 250px;
	padding: 0.5em;
	overflow: auto;
	background-color: rgba(0,0,0,.5);
	margin:30px auto;
}

.what-new .date {
  font-weight:bold;
  padding-top:15px;
}

a {
	color: #fec503;
}

div.page-contents{
  padding-top:50px;
	min-height: 50vh;
}

.announce_btn1{
	border-radius: 20px;
	padding: 15px;
	font-size: 12px;
	color: black;
	background-color: #8ee3ef;
	border: none;
}

.announce_btn2{
	border-radius: 20px;
	padding: 15px;
	font-size: 12px;
	color: black;
	background-color: #aef3e7;
	border: none;
}


.regist_btn{
	border-radius: 15px;
	padding: 15px;
	margin: 20px 0px;
	font-size: 14px;
	color: white;
	background-color: #FC7107;

}

img.icon_langage {
  width:68px;
  height:40px;
}

.map iframe{
	width: 100%;
	height:50vh;
	min-height:300px;
	max-height:600px;
	border:0;
}

.footer a {
	color:white;
}

.footer {
  overflow: hidden;
  _height: 1.5em; /*IE6*/
}

ul.footer {
  margin-left: -6px;
  margin: 0;
  padding: 0;
  list-style: none;
}

ul.footer,.footer>li {
  display: inline;
  padding: 0 5px;
  margin: 0;
}

.footer>li:nth-child(n+2) {
  border-left: 1px solid #999;
}

.copyright {
	text-align : center;
}

@media (min-width:768px) {
  .navbar-default .navbar-brand {
    margin-top:20px;
  }
}

img.event_logo {
  height:100%;
  max-height:70px;
}

img.map {
  display:inline-block;
}

.page-contents{
  animation: fadeIn 0.5s ease 0s 1 normal;
  -webkit-animation: fadeIn 0.5s ease 0s 1 normal;
}

img.themes-art{
	width:100%;
  margin-bottom: 20px;
}

.bg-themes{
	height:   100vh;
	width:    100vw;
	padding:  0;
	margin:   0;
	position: fixed;
	z-index: -1;
	background-image: url("../images/background.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left center;
	background-size: cover;
}

.next-bg-themes{
	height:   100vh;
	width:    100vw;
	padding:  0;
	margin:   0;
	position: fixed;
	z-index: -1;
  background-color: black;
}

.sec-themes{
	padding:  0;
	margin:   0;
	z-index: -1;
	background-image: url("../images/background.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left center;
	background-size: cover;
}

.sec-themes1 {
	padding:  0;
	margin:   0;
/*
	z-index: -1;
	background-image: url("../images/back_1.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left center;
	background-size: cover;
*/
}

.sec-themes2 {
	padding:  0;
	margin:   0;
	z-index: -1;
	background-image: url("../images/back_2.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left center;
	background-size: cover;
}


/* pc */
.sec-themes3 {
	padding:  0;
	margin:   0;
	z-index: -1;
  min-height:400px;
	background-image: url("../images/themes-img.png");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left top;
	background-size: cover;
}

.themes-logo {
  vertical-align: bottom;
  text-align: right;
}

.themes-logo img{
  min-height:260px;
  height:260px;
  animation: fadeIn 4s ease 0s 1 normal;
  -webkit-animation: fadeIn 4s ease 0s 1 normal;
  margin-top: 100px;
}

ul.itemize{
  text-align:left;
  margin-top:5px;
	margin-bottom:20px;
	margin-left:10%;
}

ul.itemize li{
  padding-top:10px;
}

.dropdown-toggle .glyphicon{
  font-size: 0.5em;
}

/*smart phone*/
@media (max-width:767px) {

  .navbar-nav .open .dropdown-menu.sub-menu{
		background-color:#eeeeee;
	}

  .sec-themes3 {
    padding:  0;
    margin:   0;
    z-index: -1;
    min-height:400px;
  	background-image: url("../images/themes-img_sp.png");
  	background-repeat: no-repeat;
  	background-attachment: fixed;
  	background-position: left center;
  	background-size: cover;
  }

  .themes-logo {
    vertical-align: bottom;
    text-align: center;
  }

  .themes-logo img{
    min-height:200px;
    height:200px;
    animation: fadeIn 4s ease 0s 1 normal;
    -webkit-animation: fadeIn 4s ease 0s 1 normal;
    margin-top: 70px;
		max-width: 95%;
  }

  ul.itemize{
    text-align:left;
    margin:5px 4px 20px 4px;
  }

  ul.itemize li{
    padding-top:5px;
  }

}

/*for pc only*/
@media (min-width:767px) {
  .navbar-nav>li>.dropdown-menu {
    max-height:380px;
  }
}

.dropdown-menu.sub-menu {
	width:250px;
	border:none;
  background-color:#eeeeee;
  padding:20px 0px;
  overflow:auto;
	left:0;
}

.sub-menu ul {
	width:100%;
  animation: fadeIn 0.5s ease 0s 1 normal;
  -webkit-animation: fadeIn 0.5s ease 0s 1 normal;
  margin-right:0;
}

div.bg-frame {
	background-color:rgba(128, 128, 128, 0.3);
	padding:10px;
  margin:auto;
}

span.pickup {
	background-color:rgba(255, 0, 0, 0.5);
}

.navbar-nav>li>a {
  padding:10px 10px;
}

.sub-menu ul li {
	margin:-20px 10px;
}

.pickup-panel {
	margin:20px 0px;
}

.pickup-panel>a {
	min-width:60%;
	font-size:1em;
  text-align:center;
	margin-bottom:30px;
  padding-top:25px;
  padding-bottom:25px;
}

div.block_btn {
	text-align:center;
	margin: 20px 0px;
}

div.block_btn a {
	width:50%;
	min-width:300px;
	line-height: 2em;
	font-size: 0.9em;
	text-decoration: underline;
}

@keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

.wd-half {
  width:60%;
  max-width:700px;
  min-width:280px;
}

.wd-quart {
  width:30%;
  min-width:300px;
  min-width:280px;
}

.pt1{padding-top:5px;}
.pt2{padding-top:10px;}
.pt3{padding-top:15px;}
.pt4{padding-top:20px;}
.pt5{padding-top:25px;}

.mt1{margin-top:5px;}
.mt2{margin-top:10px;}
.mt3{margin-top:15px;}
.mt4{margin-top:20px;}
.mt5{margin-top:25px;}

.m1{margin:5px;}
.m2{margin:10px;}
.m3{margin:15px;}
.m4{margin:20px;}
.m5{margin:25px;}

.p1{padding:5px;}
.p2{padding:10px;}
.p3{padding:15px;}
.p4{padding:20px;}
.p5{padding:25px;}
